jlc

Cuerpos Real Fish JLC 130 mm

10,50 €

En stock

Cuerpos Real Fish JLC 130 mm — Tienda AiPeces

Envío a Península en 8–18 días. El envío de este producto no entra en el umbral de merch · Envíos

Elige opciones

Comprar en la app

Descripción

Cuerpos Real Fish JLC 130 mm : Real Fish JLC Pack 2 Cuerpos: Os presentamos los cuerpos de repuesto nuevo señuelo Real Fish JLC 130 mm NOVEDAD !!! Señuelo de colores realistas que se asemejan a los peces pasto de nuestros mares. Con barriga abierta. Disponible en 4 colores: Caballa #1, Sardina #2, Doncella #3 y Julia #4 Tamaño compatible para REAL FISH JLC 100 g y 130 g El pack contiene 2 cuerpos. Referencia | Color | Tamaño | EAN RFC1301 | Caballa #1 | 13 cm | 6176690722400 RFC1302 | Sardina #2 | 13 cm | 6176690722578 RFC1303 | Doncella #3 | 13 cm | 6176690722646 RFC1304 | Julia #4 | 13 cm | 6176690722714

¿Para qué pesca te sirve?

Jigging / verticalPesca de fondoCurricán de fondoPesca desde embarcación

Ficha técnica

Color:
130 mm Caballa #1, 130 mm Sardina #2, 130 mm Doncella #3, 130 mm Julia #4

Envío a Península en 8–18 días. El envío de este producto no entra en el umbral de merch · Envíos

Elige opciones

Comprar en la app